<?php

/**
 * The base MySQL settings of OSClass
 */
define('MULTISITE', 0);

/** MySQL database name for OSClass */
define('DB_NAME', 'dev123_osclass');

/** MySQL database username */
define('DB_USER', 'dev123_admin');

/** MySQL database password */
define('DB_PASSWORD', 'NYC2013');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Table prefix */
define('DB_TABLE_PREFIX', 'oc_');

define('REL_WEB_URL', '/vahram/');

define('WEB_PATH', 'http://supplynyc.com/vahram/');

?>